filename = 'UnderTheMoon_1.0.5.jar'
name = 'Under the Moon'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '7d7a8faf787ae17d93a19b78f67651d6095a078c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5701365
project-id = 1080153